#casual-interview-modal-contents {
    width: 770px;
    padding: 20px 25px 20px 25px;
    background-color: #f1f1f1;
    box-sizing: border-box;
    position: relative;
}
#casual-interview-modal-title {
    line-height: 1.0;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 11px;
    background-image: url(/https/type.jp/common/img/parts/title_bg01.png);
    background-repeat: no-repeat;
    background-position: left top;
}
#casual-interview-modal-main-area {
    padding: 27px 31px 35px 31px;
    border: 4px solid #dbdada;
    background-color: #ffffff;
    box-sizing: border-box;
    border-radius: 10px;
}
.casual-interview-question {
    font-size: 15px;
}
#casual-interview-entry-button {
    background-image: none;
    color: #ffffff;
    background-color: #1c9be3;
    height: 48px;
    width: 192px;
    font-size: 1.3rem;
    font-weight: bold;
    box-sizing: border-box;
    padding: 13px 14px;
    text-align: center;
    border-radius: 6px;
    box-shadow: inset 0 0 1px rgb(5 0 1 / 40%);
    cursor: pointer;
}
#casual-interview-entry-button:disabled {
    background-color: #1c9be330;
    cursor: default;
}
#casual-interview-modal-cross-btn {
    position: absolute;
    top: -37px;
    right: 5px;
    width: 25px;
    height: 27px;
    margin: 0;
    padding: 0;
    border: none;
    background: url(/https/type.jp/common/img/module/modal_close_btn.png) no-repeat;
}
#casual-interview-modal .btn-area {
    margin-top: 23px;
    margin-bottom: 28px;
}
.mod-icon {
    font-size: 50%;
    font-weight: normal;
    line-height: 1;
    display: inline-block;
    zoom: 1;
    margin: 0 5px;
    padding: 4px 6px 3px;
    vertical-align: middle;
    color: #ffffff;
    border-radius: 3px;
}
.mod-icon.required {
    background-color: #e22424;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.black {
    color: #000000;
}
#casual-interview-modal .mod-selectbox-item {
    font-size: 1.2rem;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 35px;
    padding: 0 35px 0 10px;
    -webkit-transition: border .4s;
    transition: border .4s;
    color: #222;
    border: 1px solid #e6e5e5;
    border-radius: 5px;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#casual-interview-modal .mod-selectbox {
    position: relative;
}
#casual-interview-modal .mod-selectbox::after {
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 14px;
    height: 8px;
    margin-top: -3px;
    content: '';
    -webkit-transition: -webkit-transform .4s;
    transition: transform .4s;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    background-image: url(../../img/parts/parts_sprite.png);
    background-position: -62px -51px;
    background-size: 81px 61px;
    pointer-events: none;
}
#casual-interview-modal label{
    position: relative;
    padding-left: 1.8em;
}
#casual-interview-modal label input{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.check-box-width {
    width: 120px;
}
.pointer {
    cursor: pointer;
}
#casual-interview-modal-error-area {
    margin-bottom: 60px;
    margin-top: 30px;
}
#casual-interview-modal-error-button-area {
    margin-top: 23px;
    margin-bottom: 78px;
}
.casual-interview-error-text-title {
    font-size: 18px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 20px;
}
#casual-interview-error-text-area {
    font-size: 14px;
}
#casual-interview-top-transition-button {
    display: block;
    border: solid thin #a7b9c3;
    background-color: #ececec;
    font-size: 1.3rem;
    font-weight: bold;
    height: 48px;
    width: 191px;
    padding: 13px 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin:  0 auto;
    -webkit-box-shadow: inset 0 0 1px rgba(5, 0, 1, .4);
    box-shadow: inset 0 0 1px rgba(5, 0, 1, .4);
    border-radius: 6px;
    cursor: pointer;
    text-decoration: none;
}
#casual-interview-modal-error-button-area a {
    color: #000000;
}
#casual-interview-invalid-error-message {
    color: #e22424;
    font-size: 120%;
    margin-bottom: 11px;
}
#casual-interview-modal .error-area {
    background-color: #feeeee;
}
#casual-interview-modal {
    background-color: rgba(34,34,34,0.9);
}